-- 基础信息
base_info = {
	group_id = 247010028
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 28007, pos = { x = 74.794, y = -0.700, z = 82.686 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 28008, pos = { x = 77.041, y = -0.700, z = 82.681 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 28009, pos = { x = 81.246, y = -0.688, z = 75.528 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 28010, pos = { x = 83.493, y = -0.700, z = 75.522 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 28011, pos = { x = 74.982, y = 0.050, z = 3.509 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 28012, pos = { x = 77.229, y = 0.050, z = 3.504 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 28013, pos = { x = 81.397, y = 0.050, z = -4.033 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 28014, pos = { x = 83.644, y = 0.050, z = -4.038 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 28015, pos = { x = 75.712, y = 0.050, z = 162.641 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 28016, pos = { x = 77.959, y = 0.050, z = 162.635 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 28017, pos = { x = 81.572, y = 0.052, z = 155.948 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 28018, pos = { x = 83.819, y = 0.050, z = 155.943 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 28019, pos = { x = 155.760, y = 0.053, z = 163.933 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 28020, pos = { x = 158.007, y = 0.064, z = 163.928 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 28025, pos = { x = 234.406, y = 0.050, z = 243.281 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 28026, pos = { x = 236.653, y = 0.050, z = 243.276 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 28027, pos = { x = 241.725, y = 0.050, z = 235.704 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 28028, pos = { x = 243.972, y = 0.050, z = 235.699 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 28029, pos = { x = 315.328, y = 0.050, z = 243.797 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 28030, pos = { x = 317.575, y = 0.050, z = 243.791 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 28031, pos = { x = 321.209, y = 0.051, z = 235.340 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 28032, pos = { x = 323.456, y = 0.054, z = 235.335 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 28033, pos = { x = 238.154, y = 0.055, z = 315.549 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 28034, pos = { x = 240.401, y = 0.054, z = 315.544 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 28035, pos = { x = 314.902, y = -0.700, z = 324.108 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 28036, pos = { x = 317.149, y = -0.700, z = 324.103 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 28037, pos = { x = 322.631, y = -0.700, z = 315.456 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 28038, pos = { x = 324.878, y = -0.700, z = 315.451 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 28043, pos = { x = 395.170, y = 0.050, z = 400.450 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 28044, pos = { x = 397.417, y = 0.050, z = 400.444 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 28045, pos = { x = 402.225, y = 0.061, z = 400.382 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 28046, pos = { x = 404.472, y = 0.050, z = 400.377 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 28047, pos = { x = 32.806, y = -0.876, z = 1.882 }, rot = { x = 0.000, y = 90.039, z = 0.000 } },
	{ config_id = 28048, pos = { x = 32.812, y = -0.876, z = 4.129 }, rot = { x = 0.000, y = 90.039, z = 0.000 } },
	{ config_id = 28051, pos = { x = 129.396, y = -1.930, z = 68.971 }, rot = { x = 0.000, y = 90.039, z = 0.000 } },
	{ config_id = 28052, pos = { x = 129.402, y = -1.950, z = 71.219 }, rot = { x = 0.000, y = 90.039, z = 0.000 } },
	{ config_id = 28053, pos = { x = 105.954, y = 0.124, z = 157.389 }, rot = { x = 0.000, y = 90.039, z = 0.000 } },
	{ config_id = 28054, pos = { x = 105.961, y = 0.124, z = 159.637 }, rot = { x = 0.000, y = 90.039, z = 0.000 } },
	{ config_id = 28055, pos = { x = 189.340, y = -0.830, z = 157.608 }, rot = { x = 0.000, y = 90.039, z = 0.000 } },
	{ config_id = 28056, pos = { x = 189.347, y = -0.830, z = 159.855 }, rot = { x = 0.000, y = 90.039, z = 0.000 } },
	{ config_id = 28059, pos = { x = 269.226, y = 0.124, z = 237.156 }, rot = { x = 0.000, y = 90.039, z = 0.000 } },
	{ config_id = 28060, pos = { x = 269.232, y = 0.124, z = 239.403 }, rot = { x = 0.000, y = 90.039, z = 0.000 } },
	{ config_id = 28061, pos = { x = 351.957, y = -0.876, z = 322.613 }, rot = { x = 0.000, y = 90.039, z = 0.000 } },
	{ config_id = 28062, pos = { x = 351.963, y = -0.876, z = 324.860 }, rot = { x = 0.000, y = 90.039, z = 0.000 } }
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = 废弃组,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
